ABACUS/IRR Layer in ABACUS/DaVinci

Der Betrieb von ABACUS/IRR setzt ein aktuelles ABACUS/DaVinci Release voraus.

Hier finden Sie die ABACUS/DaVinci Systemvoraussetzungen.

Im Kundenbereich finden die aktuellen Dokumentation und Installationsanleitungen zu den ABACUS/IRR Releases und Support Patches in Abhängigkeit des verwendeten ABACUS/DaVinci Standes.

Neben den durch ABACUS/DaVinci supporteten Web Servern, wird auch der Betrieb unter SAP NetWeaver angeboten.
 

Zurück
Teilen:

Wählen Sie Ihre Sprache

×